import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  CheckRecordComponent } from './ CheckRecord.component';

describe(' CheckRecordComponent', () => {
  let component:  CheckRecordComponent;
  let fixture: ComponentFixture< CheckRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  CheckRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( CheckRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
